* {
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

body {
    background-color: #EBF5FB;
}

header {
    background-color: #BDDADD;
    height: 100px;
}

#tab {
    width: 50%;
}

header div {
    background-color: gray;
    height: 100px;
}

header h1 {
    font-size: 20px;
}

.logo1 {
    width: 90px;
    height: 90px;
}

.slick-arrow {
    background-color: rgba(0, 0, 0, 0.25) !important;
    width: 50px !important;
    height: 50px !important;
    border: 5px rgba(1, 1, 1, 0.25) solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}

.ss3 {
    background-color: #CBDADB;
    font-size: 20px;
    border-radius: 5px;
}

th, td {
    border: 1px solid black;
}

div a {
    text-decoration: none;
    color: black;
}

tr:nth-child(2n) {
    background-color: #CDFBFF ;
}

footer {
    background-color: #BDDADD;
    height: 90px;
    font-size: 20px;
}

@media screen and (min-width: 800px) {
    header h1 {
        font-size: 30px;
    }
}